## mha4mysql-node 0.53

=== debian/changelog ===
mha4mysql-node (0.53-1) unstable; urgency=low

  * Initial release (Closes: #648573) 

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 31 Mar 2012 23:55:54 +0900
