=== debian/control ===
Source: mha4mysql-node
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libtest-perl-critic-perl, libmodule-install-perl
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/mysql-master-ha/
Vcs-Git: git://anonscm.debian.org/collab-maint/mha4mysql-node.git
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/mha4mysql-node.git

Package: mha4mysql-node
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
  libdbi-perl,
  libdbd-mysql-perl
Suggests: mha4mysql-master
Description: Master High Availability Manager and Tools for MySQL, Node Package
 MHA performs automating master failover and slave promotion with minimal
 downtime, usually within 10-30 seconds. MHA prevents replication consistency
 problems and saves on expenses of having to acquire additional servers.
 .
 All this with zero performance degradation, no complexity (easy-to-install)
 and requiring no change to existing deployments.
