## mha4mysql-node 0.54

=== debian/changelog ===
mha4mysql-node (0.54-1) unstable; urgency=low

  * New upstream release.
  * debian/control: New Standards-Version: 3.9.4

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 04 Jul 2013 22:25:19 +0900
