=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl, libtest-perl-critic-perl, libmodule-install-perl
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/mysql-master-ha/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mha4mysql-node.git
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/mha4mysql-node.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mha4mysql-node.git;a=summary
 
 Package: mha4mysql-node
 Architecture: all
