## mha4mysql-node 0.58

=== debian/changelog ===
mha4mysql-node (0.58-3) unstable; urgency=medium

  * QA upload.
  * Fix clean target. Closes: #1048065.
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Tue, 02 Dec 2025 11:20:00 +0100

mha4mysql-node (0.58-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Set maintainer field to QA Group.
    - Acked by previous maintainer.
      He intends to orphan package, but he does not have his time.
      Thanks to Satoru KURASHIKI <lurdan@gmail.com> for previous works.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 03 Oct 2023 16:10:58 +0900

mha4mysql-node (0.58-1) unstable; urgency=medium

  * New upstream release.
  * New Standards-Version: 4.3.0
  * Move to salsa.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 06 Jan 2019 15:12:01 +0900
