=== debian/control ===
Source: mha4mysql-node
Section: database
Build-Depends: debhelper (>= 12), debhelper-compat (= 13)
Build-Depends-Indep: perl, libtest-perl-critic-perl, libmodule-install-perl
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.2
Homepage: https://github.com/yoshinorim/mha4mysql-node/
Vcs-Git: https://salsa.debian.org/debian/mha4mysql-node.git
Vcs-Browser: https://salsa.debian.org/debian/mha4mysql-node/

Package: mha4mysql-node
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
  libdbi-perl,
  libdbd-mysql-perl
Suggests: mha4mysql-master
Description: Master High Availability Manager and Tools for MySQL, Node Package
 MHA performs automating master failover and slave promotion with minimal
 downtime, usually within 10-30 seconds. MHA prevents replication consistency
 problems and saves on expenses of having to acquire additional servers.
 .
 All this with zero performance degradation, no complexity (easy-to-install)
 and requiring no change to existing deployments.
