=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mv inc inc-notuse
	dh_auto_build
	mv inc-notuse inc

execute_after_dh_install:
	find debian/mha4mysql-node/usr/bin -type f -print0 | xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'
	find debian/mha4mysql-node/usr/share -type f -name *.pm -print0 | xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'
